<?xml version="1.0" encoding="utf-8"?>
<xs:schema targetNamespace="urn:schemas-lexmark-com:2006:slide-show" elementFormDefault="qualified" xmlns="urn:schemas-lexmark-com:2006:slide-show" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="lxkSlideShow" nillable="false">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="info" type="info" minOccurs="1" maxOccurs="1" />
        <xs:element name="slides" type="slides" minOccurs="1" maxOccurs="1" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:complexType name="info" id="info" mixed="true">
    <xs:all>
      <xs:element name="baseDir" type="xs:string" minOccurs="0" maxOccurs="1" />
      <xs:element name="interval" type="xs:short" minOccurs="1" maxOccurs="1" />
      <xs:element name="loop" type="xs:boolean" minOccurs="1" maxOccurs="1" />
    </xs:all>
  </xs:complexType>
  <xs:complexType name="slides" id="slides" mixed="true">
    <xs:sequence>
      <xs:element name="slide" type="slide" minOccurs="1" maxOccurs="unbounded" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="slide" id="slide" mixed="true">
    <xs:sequence>
      <xs:element name="image" type="xs:string" minOccurs="1" maxOccurs="1" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>